--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.5
-- Dumped by pg_dump version 11.1

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;
SET row_security = off;

DROP DATABASE gisdb_edgv30;
--
-- Name: gisdb_edgv30; Type: DATABASE; Schema: -; Owner: -
--

CREATE DATABASE gisdb_edgv30 WITH TEMPLATE = template0 ENCODING = 'UTF8' LC_COLLATE = 'pt_BR.UTF-8' LC_CTYPE = 'pt_BR.UTF-8';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;
SET row_security = off;

--
-- Name: gisdb_edgv30; Type: DATABASE PROPERTIES; Schema: -; Owner: -
--

ALTER DATABASE gisdb_edgv30 SET search_path TO '$user', 'public', 'gisdb_edgv30', 'tiger';


\connect gisdb_edgv30

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;
SET row_security = off;

--
-- Name: bc100_se; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA bc100_se;


SET default_with_oids = false;

--
-- Name: aer_pista_ponto_pouso_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.aer_pista_ponto_pouso_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(LineString,4674)
);


--
-- Name: aer_pista_ponto_pouso_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.aer_pista_ponto_pouso_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipopista text,
    revestimento text,
    usopista text,
    homologacao text,
    operacional text,
    situacaofisica text,
    largura real,
    extensao real,
    altitude real,
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_cemiterio_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.cbge_cemiterio_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipocemiterio text,
    denominacaoassociada text,
    destinacaocemiterio text,
    organizacao character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: cbge_trecho_arruamento_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.cbge_trecho_arruamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry,
    sargeta text,
    meiofio text,
    nome character varying(150)
);


--
-- Name: eco_ext_mineral_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.eco_ext_mineral_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Polygon,4674),
    secaoativecon text,
    operacional text,
    situacaofisica text,
    tipoextmin text,
    tipoproduto smallint[],
    tipopocomina text,
    procextracao text,
    formaextracao text,
    atividade text
);


--
-- Name: edf_edif_agropec_ext_veg_pesca_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_agropec_ext_veg_pesca_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifagropec text[]
);


--
-- Name: edf_edif_ensino_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_ensino_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_ext_mineral_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_ext_mineral_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_edif_industrial_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_industrial_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    chamine text
);


--
-- Name: edf_edif_pub_civil_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_pub_civil_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoedifpubcivil smallint[]
);


--
-- Name: edf_edif_pub_militar_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_pub_militar_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoinstalmilitar text
);


--
-- Name: edf_edif_religiosa_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_religiosa_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipoedifrelig text,
    ensino text,
    religiao character varying(80),
    crista text
);


--
-- Name: edf_edif_saude_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edif_saude_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    nivelatencao text
);


--
-- Name: edf_edificacao_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_edificacao_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674)
);


--
-- Name: edf_posto_policia_militar_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_posto_policia_militar_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoinstalmilitar text
);


--
-- Name: edf_posto_policia_rod_federal_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.edf_posto_policia_rod_federal_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    operacional text,
    situacaofisica text,
    matconstr text,
    alturaaproximada real,
    turistica text,
    cultura text,
    administracao text,
    classeativecon text[],
    divisaoativecon text[],
    grupoativecon text[],
    proprioadm text,
    cep character varying(80),
    pais character varying(80),
    unidadefederacao character varying(2),
    municipio character varying(80),
    bairro character varying(80),
    logradouro character varying(200),
    bloco character varying(80),
    numerosequencial integer,
    numerometrico integer,
    numeropavimentos integer,
    geom public.geometry(Point,4674),
    tipousoedif text,
    jurisdicao text,
    tipoedifpubcivil smallint[]
);


--
-- Name: enc_est_gerad_energia_eletrica_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.enc_est_gerad_energia_eletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_grupo_transformadores_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.enc_grupo_transformadores_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: enc_grupo_transformadores_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.enc_grupo_transformadores_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(Point,4674)
);


--
-- Name: enc_hidreletrica_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.enc_hidreletrica_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    ceg text,
    tipoestgerad text,
    operacional text,
    situacaofisica text,
    potenciaout real,
    geom public.geometry(Point,4674),
    tipoahe text
);


--
-- Name: enc_trecho_energia_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.enc_trecho_energia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    especie text,
    posicaorelativa text,
    operacional text,
    situacaofisica text,
    largurafaixaservidao double precision,
    sin text,
    geom public.geometry(LineString,4674)
);


--
-- Name: fer_trecho_ferroviario_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.fer_trecho_ferroviario_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    codtrechoferrov character varying(80),
    posicaorelativa text,
    tipotrechoferrov text,
    bitola text,
    eletrificada text,
    nrlinhas text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(80),
    operacional text,
    situacaofisica text,
    cargasuportmaxima double precision,
    emarruamento text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hdv_atracadouro_terminal_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hdv_atracadouro_terminal_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoatracad text,
    administracao text,
    matconstr text[],
    operacional text,
    situacaofisica text,
    aptidaooperacional smallint[],
    geom public.geometry(LineString,4674)
);


--
-- Name: hdv_sinalizacao_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hdv_sinalizacao_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tiposinal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Point,4674)
);


--
-- Name: hid_banco_areia_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_banco_areia_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipobanco text,
    situacaoemagua text,
    materialpredominante text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: hid_barragem_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_barragem_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    matconstr text[],
    usoprincipal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: hid_barragem_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_barragem_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    matconstr text[],
    usoprincipal text,
    operacional text,
    situacaofisica text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hid_canal_vala_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_canal_vala_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(LineString,4674),
    operacional text,
    situacaofisica text,
    matconstr text[],
    usoprincipal text,
    finalidade text
);


--
-- Name: hid_ilha_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_ilha_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Polygon,4674),
    tipoilha text[]
);


--
-- Name: hid_massa_dagua_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_massa_dagua_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipomassadagua text,
    regime text,
    salgada text,
    dominialidade text,
    artificial text,
    possuitrechodrenagem text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: hid_quebramar_molhe_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_quebramar_molhe_l (
    id integer NOT NULL,
    tipoquebramolhe text,
    nome character varying(150),
    geometriaaproximada text,
    situacaoemagua text,
    matconstr text[],
    operacional text,
    situacaofisica text,
    geom public.geometry(LineString,4674)
);


--
-- Name: hid_queda_dagua_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_queda_dagua_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoqueda text,
    altura real,
    geom public.geometry(Point,4674)
);


--
-- Name: hid_trecho_drenagem_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.hid_trecho_drenagem_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotrechodrenagem text,
    navegavel text,
    larguramedia real,
    regime text,
    encoberto text,
    geom public.geometry
);


--
-- Name: lml_aglomerado_rural_isolado_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_aglomerado_rural_isolado_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80),
    tipoaglomrurisol text
);


--
-- Name: lml_aglomerado_rural_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_aglomerado_rural_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_area_densamente_edificada_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_area_densamente_edificada_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: lml_capital_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_capital_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80),
    tipocapital text
);


--
-- Name: lml_cidade_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_cidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: lml_posic_geo_localidade_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_posic_geo_localidade_p (
    id integer NOT NULL,
    geometriaaproximada text,
    tipolocalidade text,
    identificador character varying(80),
    latitude real,
    latitudegms character varying(80),
    longitude real,
    longitudegms character varying(80),
    anodereferencia character varying(80),
    geom public.geometry(Point,4674)
);


--
-- Name: lml_unidade_federacao_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_unidade_federacao_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    geom public.geometry,
    sigla character(2),
    geocodigo character varying(80)
);


--
-- Name: lml_vila_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.lml_vila_p (
    id integer NOT NULL,
    geometriaaproximada text,
    nome character varying(80),
    geom public.geometry(Point,4674),
    geocodigo character varying(80)
);


--
-- Name: rel_alteracao_fisiografica_antropica_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rel_alteracao_fisiografica_antropica_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: rel_alteracao_fisiografica_antropica_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rel_alteracao_fisiografica_antropica_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoalterantrop text,
    geom public.geometry(LineString,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_a; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rel_elemento_fisiografico_natural_a (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Polygon,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rel_elemento_fisiografico_natural_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(LineString,4674)
);


--
-- Name: rel_elemento_fisiografico_natural_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rel_elemento_fisiografico_natural_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipoelemnat text,
    geom public.geometry(Point,4674)
);


--
-- Name: rod_trecho_rodoviario_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rod_trecho_rodoviario_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry,
    sigla character varying(6),
    acostamento text,
    codtrechorod character varying(25),
    limitevelocidade real,
    emperimetrourbano text
);


--
-- Name: rod_via_deslocamento_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.rod_via_deslocamento_l (
    id integer NOT NULL,
    geometriaaproximada text,
    tipovia text,
    jurisdicao text,
    administracao text,
    concessionaria character varying(100),
    revestimento text,
    operacional text,
    situacaofisica text,
    canteirodivisorio text,
    nrpistas integer,
    nrfaixas integer,
    trafego text,
    tipopavimentacao text,
    geom public.geometry,
    codtrechorod character varying(25),
    nome character varying(150)
);


--
-- Name: tra_obra_de_arte_viaria_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_obra_de_arte_viaria_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao smallint,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_obra_de_arte_viaria_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_obra_de_arte_viaria_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao smallint,
    tipopavimentacao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_passagem_elevada_viaduto_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_passagem_elevada_viaduto_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipopassagviad text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    gabhorizsup double precision,
    gabvertsup double precision,
    cargasuportmaxima double precision,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_passagem_nivel_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_passagem_nivel_p (
    id integer NOT NULL,
    geometriaaproximada text,
    geom public.geometry(Point,4674),
    nome character varying(150)
);


--
-- Name: tra_ponte_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_ponte_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipoponte text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    cargasuportmaxima double precision,
    geom public.geometry(LineString,4674)
);


--
-- Name: tra_ponte_p; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_ponte_p (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    modaluso text[],
    matconstr text[],
    operacional text,
    situacaofisica text,
    necessitamanutencao text,
    largura double precision,
    extensao double precision,
    nrfaixas integer,
    nrpistas integer,
    posicaopista text,
    tipopavimentacao text,
    tipoponte text,
    vaolivrehoriz double precision,
    vaovertical double precision,
    cargasuportmaxima double precision,
    geom public.geometry(Point,4674)
);


--
-- Name: tra_travessia_l; Type: TABLE; Schema: bc100_se; Owner: -
--

CREATE TABLE bc100_se.tra_travessia_l (
    id integer NOT NULL,
    nome character varying(150),
    geometriaaproximada text,
    tipotravessia text,
    tipouso text,
    tipoembarcacao text,
    geom public.geometry(LineString,4674)
);


--
-- Data for Name: aer_pista_ponto_pouso_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_se.aer_pista_ponto_pouso_l (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/41396.dat';

--
-- Data for Name: aer_pista_ponto_pouso_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM stdin;
\.
COPY bc100_se.aer_pista_ponto_pouso_p (id, nome, geometriaaproximada, tipopista, revestimento, usopista, homologacao, operacional, situacaofisica, largura, extensao, altitude, geom) FROM '$$PATH$$/41395.dat';

--
-- Data for Name: cbge_cemiterio_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM stdin;
\.
COPY bc100_se.cbge_cemiterio_p (id, nome, geometriaaproximada, tipocemiterio, denominacaoassociada, destinacaocemiterio, organizacao, geom) FROM '$$PATH$$/41402.dat';

--
-- Data for Name: cbge_trecho_arruamento_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM stdin;
\.
COPY bc100_se.cbge_trecho_arruamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sargeta, meiofio, nome) FROM '$$PATH$$/41403.dat';

--
-- Data for Name: eco_ext_mineral_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.eco_ext_mineral_a (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM stdin;
\.
COPY bc100_se.eco_ext_mineral_a (id, nome, geometriaaproximada, tipoalterantrop, geom, secaoativecon, operacional, situacaofisica, tipoextmin, tipoproduto, tipopocomina, procextracao, formaextracao, atividade) FROM '$$PATH$$/41365.dat';

--
-- Data for Name: edf_edif_agropec_ext_veg_pesca_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_agropec_ext_veg_pesca_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifagropec) FROM stdin;
\.
COPY bc100_se.edf_edif_agropec_ext_veg_pesca_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifagropec) FROM '$$PATH$$/41405.dat';

--
-- Data for Name: edf_edif_ensino_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_se.edf_edif_ensino_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/41406.dat';

--
-- Data for Name: edf_edif_ext_mineral_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_se.edf_edif_ext_mineral_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/41407.dat';

--
-- Data for Name: edf_edif_industrial_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_industrial_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, chamine) FROM stdin;
\.
COPY bc100_se.edf_edif_industrial_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, chamine) FROM '$$PATH$$/41408.dat';

--
-- Data for Name: edf_edif_pub_civil_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM stdin;
\.
COPY bc100_se.edf_edif_pub_civil_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM '$$PATH$$/41409.dat';

--
-- Data for Name: edf_edif_pub_militar_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM stdin;
\.
COPY bc100_se.edf_edif_pub_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM '$$PATH$$/41410.dat';

--
-- Data for Name: edf_edif_religiosa_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_religiosa_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrelig, ensino, religiao, crista) FROM stdin;
\.
COPY bc100_se.edf_edif_religiosa_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipoedifrelig, ensino, religiao, crista) FROM '$$PATH$$/41411.dat';

--
-- Data for Name: edf_edif_saude_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edif_saude_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, nivelatencao) FROM stdin;
\.
COPY bc100_se.edf_edif_saude_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, nivelatencao) FROM '$$PATH$$/41412.dat';

--
-- Data for Name: edf_edificacao_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM stdin;
\.
COPY bc100_se.edf_edificacao_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom) FROM '$$PATH$$/41404.dat';

--
-- Data for Name: edf_posto_policia_militar_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_posto_policia_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM stdin;
\.
COPY bc100_se.edf_posto_policia_militar_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoinstalmilitar) FROM '$$PATH$$/41413.dat';

--
-- Data for Name: edf_posto_policia_rod_federal_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.edf_posto_policia_rod_federal_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM stdin;
\.
COPY bc100_se.edf_posto_policia_rod_federal_p (id, nome, geometriaaproximada, operacional, situacaofisica, matconstr, alturaaproximada, turistica, cultura, administracao, classeativecon, divisaoativecon, grupoativecon, proprioadm, cep, pais, unidadefederacao, municipio, bairro, logradouro, bloco, numerosequencial, numerometrico, numeropavimentos, geom, tipousoedif, jurisdicao, tipoedifpubcivil) FROM '$$PATH$$/41414.dat';

--
-- Data for Name: enc_est_gerad_energia_eletrica_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM stdin;
\.
COPY bc100_se.enc_est_gerad_energia_eletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom) FROM '$$PATH$$/41360.dat';

--
-- Data for Name: enc_grupo_transformadores_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.enc_grupo_transformadores_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_se.enc_grupo_transformadores_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/41362.dat';

--
-- Data for Name: enc_grupo_transformadores_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.enc_grupo_transformadores_p (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_se.enc_grupo_transformadores_p (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/41361.dat';

--
-- Data for Name: enc_hidreletrica_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.enc_hidreletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipoahe) FROM stdin;
\.
COPY bc100_se.enc_hidreletrica_p (id, nome, geometriaaproximada, ceg, tipoestgerad, operacional, situacaofisica, potenciaout, geom, tipoahe) FROM '$$PATH$$/41363.dat';

--
-- Data for Name: enc_trecho_energia_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM stdin;
\.
COPY bc100_se.enc_trecho_energia_l (id, nome, geometriaaproximada, especie, posicaorelativa, operacional, situacaofisica, largurafaixaservidao, sin, geom) FROM '$$PATH$$/41364.dat';

--
-- Data for Name: fer_trecho_ferroviario_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.fer_trecho_ferroviario_l (id, nome, geometriaaproximada, codtrechoferrov, posicaorelativa, tipotrechoferrov, bitola, eletrificada, nrlinhas, jurisdicao, administracao, concessionaria, operacional, situacaofisica, cargasuportmaxima, emarruamento, geom) FROM stdin;
\.
COPY bc100_se.fer_trecho_ferroviario_l (id, nome, geometriaaproximada, codtrechoferrov, posicaorelativa, tipotrechoferrov, bitola, eletrificada, nrlinhas, jurisdicao, administracao, concessionaria, operacional, situacaofisica, cargasuportmaxima, emarruamento, geom) FROM '$$PATH$$/41397.dat';

--
-- Data for Name: hdv_atracadouro_terminal_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hdv_atracadouro_terminal_l (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM stdin;
\.
COPY bc100_se.hdv_atracadouro_terminal_l (id, nome, geometriaaproximada, tipoatracad, administracao, matconstr, operacional, situacaofisica, aptidaooperacional, geom) FROM '$$PATH$$/41398.dat';

--
-- Data for Name: hdv_sinalizacao_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hdv_sinalizacao_p (id, nome, geometriaaproximada, tiposinal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_se.hdv_sinalizacao_p (id, nome, geometriaaproximada, tiposinal, operacional, situacaofisica, geom) FROM '$$PATH$$/41399.dat';

--
-- Data for Name: hid_banco_areia_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_banco_areia_a (id, nome, geometriaaproximada, tipobanco, situacaoemagua, materialpredominante, geom) FROM stdin;
\.
COPY bc100_se.hid_banco_areia_a (id, nome, geometriaaproximada, tipobanco, situacaoemagua, materialpredominante, geom) FROM '$$PATH$$/41366.dat';

--
-- Data for Name: hid_barragem_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_barragem_a (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_se.hid_barragem_a (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM '$$PATH$$/41368.dat';

--
-- Data for Name: hid_barragem_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_barragem_l (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_se.hid_barragem_l (id, nome, geometriaaproximada, matconstr, usoprincipal, operacional, situacaofisica, geom) FROM '$$PATH$$/41367.dat';

--
-- Data for Name: hid_canal_vala_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_canal_vala_l (id, nome, geometriaaproximada, tipoalterantrop, geom, operacional, situacaofisica, matconstr, usoprincipal, finalidade) FROM stdin;
\.
COPY bc100_se.hid_canal_vala_l (id, nome, geometriaaproximada, tipoalterantrop, geom, operacional, situacaofisica, matconstr, usoprincipal, finalidade) FROM '$$PATH$$/41369.dat';

--
-- Data for Name: hid_ilha_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_ilha_a (id, nome, geometriaaproximada, tipoelemnat, geom, tipoilha) FROM stdin;
\.
COPY bc100_se.hid_ilha_a (id, nome, geometriaaproximada, tipoelemnat, geom, tipoilha) FROM '$$PATH$$/41370.dat';

--
-- Data for Name: hid_massa_dagua_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM stdin;
\.
COPY bc100_se.hid_massa_dagua_a (id, nome, geometriaaproximada, tipomassadagua, regime, salgada, dominialidade, artificial, possuitrechodrenagem, geom) FROM '$$PATH$$/41371.dat';

--
-- Data for Name: hid_quebramar_molhe_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_quebramar_molhe_l (id, tipoquebramolhe, nome, geometriaaproximada, situacaoemagua, matconstr, operacional, situacaofisica, geom) FROM stdin;
\.
COPY bc100_se.hid_quebramar_molhe_l (id, tipoquebramolhe, nome, geometriaaproximada, situacaoemagua, matconstr, operacional, situacaofisica, geom) FROM '$$PATH$$/41372.dat';

--
-- Data for Name: hid_queda_dagua_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_queda_dagua_p (id, nome, geometriaaproximada, tipoqueda, altura, geom) FROM stdin;
\.
COPY bc100_se.hid_queda_dagua_p (id, nome, geometriaaproximada, tipoqueda, altura, geom) FROM '$$PATH$$/41373.dat';

--
-- Data for Name: hid_trecho_drenagem_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM stdin;
\.
COPY bc100_se.hid_trecho_drenagem_l (id, nome, geometriaaproximada, tipotrechodrenagem, navegavel, larguramedia, regime, encoberto, geom) FROM '$$PATH$$/41374.dat';

--
-- Data for Name: lml_aglomerado_rural_isolado_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_aglomerado_rural_isolado_p (id, geometriaaproximada, nome, geom, geocodigo, tipoaglomrurisol) FROM stdin;
\.
COPY bc100_se.lml_aglomerado_rural_isolado_p (id, geometriaaproximada, nome, geom, geocodigo, tipoaglomrurisol) FROM '$$PATH$$/41376.dat';

--
-- Data for Name: lml_aglomerado_rural_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_se.lml_aglomerado_rural_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/41375.dat';

--
-- Data for Name: lml_area_densamente_edificada_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM stdin;
\.
COPY bc100_se.lml_area_densamente_edificada_a (id, nome, geometriaaproximada, geom) FROM '$$PATH$$/41377.dat';

--
-- Data for Name: lml_capital_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM stdin;
\.
COPY bc100_se.lml_capital_p (id, geometriaaproximada, nome, geom, geocodigo, tipocapital) FROM '$$PATH$$/41378.dat';

--
-- Data for Name: lml_cidade_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_se.lml_cidade_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/41379.dat';

--
-- Data for Name: lml_posic_geo_localidade_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM stdin;
\.
COPY bc100_se.lml_posic_geo_localidade_p (id, geometriaaproximada, tipolocalidade, identificador, latitude, latitudegms, longitude, longitudegms, anodereferencia, geom) FROM '$$PATH$$/41380.dat';

--
-- Data for Name: lml_unidade_federacao_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM stdin;
\.
COPY bc100_se.lml_unidade_federacao_a (id, nome, geometriaaproximada, geom, sigla, geocodigo) FROM '$$PATH$$/41381.dat';

--
-- Data for Name: lml_vila_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM stdin;
\.
COPY bc100_se.lml_vila_p (id, geometriaaproximada, nome, geom, geocodigo) FROM '$$PATH$$/41382.dat';

--
-- Data for Name: rel_alteracao_fisiografica_antropica_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rel_alteracao_fisiografica_antropica_a (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM stdin;
\.
COPY bc100_se.rel_alteracao_fisiografica_antropica_a (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM '$$PATH$$/41384.dat';

--
-- Data for Name: rel_alteracao_fisiografica_antropica_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rel_alteracao_fisiografica_antropica_l (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM stdin;
\.
COPY bc100_se.rel_alteracao_fisiografica_antropica_l (id, nome, geometriaaproximada, tipoalterantrop, geom) FROM '$$PATH$$/41383.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_a; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rel_elemento_fisiografico_natural_a (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_se.rel_elemento_fisiografico_natural_a (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/41387.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_se.rel_elemento_fisiografico_natural_l (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/41386.dat';

--
-- Data for Name: rel_elemento_fisiografico_natural_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM stdin;
\.
COPY bc100_se.rel_elemento_fisiografico_natural_p (id, nome, geometriaaproximada, tipoelemnat, geom) FROM '$$PATH$$/41385.dat';

--
-- Data for Name: rod_trecho_rodoviario_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM stdin;
\.
COPY bc100_se.rod_trecho_rodoviario_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, sigla, acostamento, codtrechorod, limitevelocidade, emperimetrourbano) FROM '$$PATH$$/41400.dat';

--
-- Data for Name: rod_via_deslocamento_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, codtrechorod, nome) FROM stdin;
\.
COPY bc100_se.rod_via_deslocamento_l (id, geometriaaproximada, tipovia, jurisdicao, administracao, concessionaria, revestimento, operacional, situacaofisica, canteirodivisorio, nrpistas, nrfaixas, trafego, tipopavimentacao, geom, codtrechorod, nome) FROM '$$PATH$$/41401.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_se.tra_obra_de_arte_viaria_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/41389.dat';

--
-- Data for Name: tra_obra_de_arte_viaria_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM stdin;
\.
COPY bc100_se.tra_obra_de_arte_viaria_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, tipopavimentacao, largura, extensao, nrfaixas, nrpistas, posicaopista, geom) FROM '$$PATH$$/41388.dat';

--
-- Data for Name: tra_passagem_elevada_viaduto_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_passagem_elevada_viaduto_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_se.tra_passagem_elevada_viaduto_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipopassagviad, vaolivrehoriz, vaovertical, gabhorizsup, gabvertsup, cargasuportmaxima, geom) FROM '$$PATH$$/41390.dat';

--
-- Data for Name: tra_passagem_nivel_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_passagem_nivel_p (id, geometriaaproximada, geom, nome) FROM stdin;
\.
COPY bc100_se.tra_passagem_nivel_p (id, geometriaaproximada, geom, nome) FROM '$$PATH$$/41391.dat';

--
-- Data for Name: tra_ponte_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_ponte_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_se.tra_ponte_l (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM '$$PATH$$/41393.dat';

--
-- Data for Name: tra_ponte_p; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM stdin;
\.
COPY bc100_se.tra_ponte_p (id, nome, geometriaaproximada, modaluso, matconstr, operacional, situacaofisica, necessitamanutencao, largura, extensao, nrfaixas, nrpistas, posicaopista, tipopavimentacao, tipoponte, vaolivrehoriz, vaovertical, cargasuportmaxima, geom) FROM '$$PATH$$/41392.dat';

--
-- Data for Name: tra_travessia_l; Type: TABLE DATA; Schema: bc100_se; Owner: -
--

COPY bc100_se.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM stdin;
\.
COPY bc100_se.tra_travessia_l (id, nome, geometriaaproximada, tipotravessia, tipouso, tipoembarcacao, geom) FROM '$$PATH$$/41394.dat';

--
-- Name: aer_pista_ponto_pouso_l aer_pista_ponto_pouso_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.aer_pista_ponto_pouso_l
    ADD CONSTRAINT aer_pista_ponto_pouso_l_pk PRIMARY KEY (id);


--
-- Name: aer_pista_ponto_pouso_p aer_pista_ponto_pouso_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.aer_pista_ponto_pouso_p
    ADD CONSTRAINT aer_pista_ponto_pouso_p_pk PRIMARY KEY (id);


--
-- Name: cbge_cemiterio_p cbge_cemiterio_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.cbge_cemiterio_p
    ADD CONSTRAINT cbge_cemiterio_p_pk PRIMARY KEY (id);


--
-- Name: cbge_trecho_arruamento_l cbge_trecho_arruamento_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.cbge_trecho_arruamento_l
    ADD CONSTRAINT cbge_trecho_arruamento_l_pk PRIMARY KEY (id);


--
-- Name: eco_ext_mineral_a eco_ext_mineral_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.eco_ext_mineral_a
    ADD CONSTRAINT eco_ext_mineral_a_pk PRIMARY KEY (id);


--
-- Name: edf_edif_agropec_ext_veg_pesca_p edf_edif_agropec_ext_veg_pesca_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_agropec_ext_veg_pesca_p
    ADD CONSTRAINT edf_edif_agropec_ext_veg_pesca_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ensino_p edf_edif_ensino_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_ensino_p
    ADD CONSTRAINT edf_edif_ensino_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_ext_mineral_p edf_edif_ext_mineral_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_ext_mineral_p
    ADD CONSTRAINT edf_edif_ext_mineral_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_industrial_p edf_edif_industrial_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_industrial_p
    ADD CONSTRAINT edf_edif_industrial_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_civil_p edf_edif_pub_civil_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_pub_civil_p
    ADD CONSTRAINT edf_edif_pub_civil_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_pub_militar_p edf_edif_pub_militar_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_pub_militar_p
    ADD CONSTRAINT edf_edif_pub_militar_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_religiosa_p edf_edif_religiosa_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_religiosa_p
    ADD CONSTRAINT edf_edif_religiosa_p_pk PRIMARY KEY (id);


--
-- Name: edf_edif_saude_p edf_edif_saude_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edif_saude_p
    ADD CONSTRAINT edf_edif_saude_p_pk PRIMARY KEY (id);


--
-- Name: edf_edificacao_p edf_edificacao_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_edificacao_p
    ADD CONSTRAINT edf_edificacao_p_pk PRIMARY KEY (id);


--
-- Name: edf_posto_policia_militar_p edf_posto_policia_militar_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_posto_policia_militar_p
    ADD CONSTRAINT edf_posto_policia_militar_p_pk PRIMARY KEY (id);


--
-- Name: edf_posto_policia_rod_federal_p edf_posto_policia_rod_federal_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.edf_posto_policia_rod_federal_p
    ADD CONSTRAINT edf_posto_policia_rod_federal_p_pk PRIMARY KEY (id);


--
-- Name: enc_est_gerad_energia_eletrica_p enc_est_gerad_energia_eletrica_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.enc_est_gerad_energia_eletrica_p
    ADD CONSTRAINT enc_est_gerad_energia_eletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_grupo_transformadores_a enc_grupo_transformadores_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.enc_grupo_transformadores_a
    ADD CONSTRAINT enc_grupo_transformadores_a_pk PRIMARY KEY (id);


--
-- Name: enc_grupo_transformadores_p enc_grupo_transformadores_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.enc_grupo_transformadores_p
    ADD CONSTRAINT enc_grupo_transformadores_p_pk PRIMARY KEY (id);


--
-- Name: enc_hidreletrica_p enc_hidreletrica_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.enc_hidreletrica_p
    ADD CONSTRAINT enc_hidreletrica_p_pk PRIMARY KEY (id);


--
-- Name: enc_trecho_energia_l enc_trecho_energia_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.enc_trecho_energia_l
    ADD CONSTRAINT enc_trecho_energia_l_pk PRIMARY KEY (id);


--
-- Name: fer_trecho_ferroviario_l fer_trecho_ferroviario_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.fer_trecho_ferroviario_l
    ADD CONSTRAINT fer_trecho_ferroviario_l_pk PRIMARY KEY (id);


--
-- Name: hdv_atracadouro_terminal_l hdv_atracadouro_terminal_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hdv_atracadouro_terminal_l
    ADD CONSTRAINT hdv_atracadouro_terminal_l_pk PRIMARY KEY (id);


--
-- Name: hdv_sinalizacao_p hdv_sinalizacao_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hdv_sinalizacao_p
    ADD CONSTRAINT hdv_sinalizacao_p_pk PRIMARY KEY (id);


--
-- Name: hid_banco_areia_a hid_banco_areia_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_banco_areia_a
    ADD CONSTRAINT hid_banco_areia_a_pk PRIMARY KEY (id);


--
-- Name: hid_barragem_a hid_barragem_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_barragem_a
    ADD CONSTRAINT hid_barragem_a_pk PRIMARY KEY (id);


--
-- Name: hid_barragem_l hid_barragem_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_barragem_l
    ADD CONSTRAINT hid_barragem_l_pk PRIMARY KEY (id);


--
-- Name: hid_canal_vala_l hid_canal_vala_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_canal_vala_l
    ADD CONSTRAINT hid_canal_vala_l_pk PRIMARY KEY (id);


--
-- Name: hid_ilha_a hid_ilha_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_ilha_a
    ADD CONSTRAINT hid_ilha_a_pk PRIMARY KEY (id);


--
-- Name: hid_massa_dagua_a hid_massa_dagua_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_massa_dagua_a
    ADD CONSTRAINT hid_massa_dagua_a_pk PRIMARY KEY (id);


--
-- Name: hid_quebramar_molhe_l hid_quebramar_molhe_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_quebramar_molhe_l
    ADD CONSTRAINT hid_quebramar_molhe_l_pk PRIMARY KEY (id);


--
-- Name: hid_queda_dagua_p hid_queda_dagua_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_queda_dagua_p
    ADD CONSTRAINT hid_queda_dagua_p_pk PRIMARY KEY (id);


--
-- Name: hid_trecho_drenagem_l hid_trecho_drenagem_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.hid_trecho_drenagem_l
    ADD CONSTRAINT hid_trecho_drenagem_l_pk PRIMARY KEY (id);


--
-- Name: lml_aglomerado_rural_isolado_p lml_aglomerado_rural_isolado_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_aglomerado_rural_isolado_p
    ADD CONSTRAINT lml_aglomerado_rural_isolado_p_pk PRIMARY KEY (id);


--
-- Name: lml_aglomerado_rural_p lml_aglomerado_rural_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_aglomerado_rural_p
    ADD CONSTRAINT lml_aglomerado_rural_p_pk PRIMARY KEY (id);


--
-- Name: lml_area_densamente_edificada_a lml_area_densamente_edificada_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_area_densamente_edificada_a
    ADD CONSTRAINT lml_area_densamente_edificada_a_pk PRIMARY KEY (id);


--
-- Name: lml_capital_p lml_capital_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_capital_p
    ADD CONSTRAINT lml_capital_p_pk PRIMARY KEY (id);


--
-- Name: lml_cidade_p lml_cidade_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_cidade_p
    ADD CONSTRAINT lml_cidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_posic_geo_localidade_p lml_posic_geo_localidade_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_posic_geo_localidade_p
    ADD CONSTRAINT lml_posic_geo_localidade_p_pk PRIMARY KEY (id);


--
-- Name: lml_unidade_federacao_a lml_unidade_federacao_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_unidade_federacao_a
    ADD CONSTRAINT lml_unidade_federacao_a_pk PRIMARY KEY (id);


--
-- Name: lml_vila_p lml_vila_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.lml_vila_p
    ADD CONSTRAINT lml_vila_p_pk PRIMARY KEY (id);


--
-- Name: rel_alteracao_fisiografica_antropica_a rel_alteracao_fisiografica_antropica_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rel_alteracao_fisiografica_antropica_a
    ADD CONSTRAINT rel_alteracao_fisiografica_antropica_a_pk PRIMARY KEY (id);


--
-- Name: rel_alteracao_fisiografica_antropica_l rel_alteracao_fisiografica_antropica_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rel_alteracao_fisiografica_antropica_l
    ADD CONSTRAINT rel_alteracao_fisiografica_antropica_l_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_a rel_elemento_fisiografico_natural_a_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rel_elemento_fisiografico_natural_a
    ADD CONSTRAINT rel_elemento_fisiografico_natural_a_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_l rel_elemento_fisiografico_natural_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rel_elemento_fisiografico_natural_l
    ADD CONSTRAINT rel_elemento_fisiografico_natural_l_pk PRIMARY KEY (id);


--
-- Name: rel_elemento_fisiografico_natural_p rel_elemento_fisiografico_natural_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rel_elemento_fisiografico_natural_p
    ADD CONSTRAINT rel_elemento_fisiografico_natural_p_pk PRIMARY KEY (id);


--
-- Name: rod_trecho_rodoviario_l rod_trecho_rodoviario_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rod_trecho_rodoviario_l
    ADD CONSTRAINT rod_trecho_rodoviario_l_pk PRIMARY KEY (id);


--
-- Name: rod_via_deslocamento_l rod_via_deslocamento_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.rod_via_deslocamento_l
    ADD CONSTRAINT rod_via_deslocamento_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_l tra_obra_de_arte_viaria_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_obra_de_arte_viaria_l
    ADD CONSTRAINT tra_obra_de_arte_viaria_l_pk PRIMARY KEY (id);


--
-- Name: tra_obra_de_arte_viaria_p tra_obra_de_arte_viaria_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_obra_de_arte_viaria_p
    ADD CONSTRAINT tra_obra_de_arte_viaria_p_pk PRIMARY KEY (id);


--
-- Name: tra_passagem_elevada_viaduto_p tra_passagem_elevada_viaduto_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_passagem_elevada_viaduto_p
    ADD CONSTRAINT tra_passagem_elevada_viaduto_p_pk PRIMARY KEY (id);


--
-- Name: tra_passagem_nivel_p tra_passagem_nivel_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_passagem_nivel_p
    ADD CONSTRAINT tra_passagem_nivel_p_pk PRIMARY KEY (id);


--
-- Name: tra_ponte_l tra_ponte_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_ponte_l
    ADD CONSTRAINT tra_ponte_l_pk PRIMARY KEY (id);


--
-- Name: tra_ponte_p tra_ponte_p_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_ponte_p
    ADD CONSTRAINT tra_ponte_p_pk PRIMARY KEY (id);


--
-- Name: tra_travessia_l tra_travessia_l_pk; Type: CONSTRAINT; Schema: bc100_se; Owner: -
--

ALTER TABLE ONLY bc100_se.tra_travessia_l
    ADD CONSTRAINT tra_travessia_l_pk PRIMARY KEY (id);


--
-- Name: i_aer_pista_ponto_pouso_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_l_geom ON bc100_se.aer_pista_ponto_pouso_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_aer_pista_ponto_pouso_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_aer_pista_ponto_pouso_p_geom ON bc100_se.aer_pista_ponto_pouso_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_cbge_cemiterio_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_cbge_cemiterio_p_geom ON bc100_se.cbge_cemiterio_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_cbge_trecho_arruamento_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_cbge_trecho_arruamento_l_geom ON bc100_se.cbge_trecho_arruamento_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_eco_ext_mineral_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_eco_ext_mineral_a_geom ON bc100_se.eco_ext_mineral_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_agropec_ext_veg_pesca_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_agropec_ext_veg_pesca_p_geom ON bc100_se.edf_edif_agropec_ext_veg_pesca_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_ensino_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_ensino_p_geom ON bc100_se.edf_edif_ensino_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_ext_mineral_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_ext_mineral_p_geom ON bc100_se.edf_edif_ext_mineral_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_industrial_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_industrial_p_geom ON bc100_se.edf_edif_industrial_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_pub_civil_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_pub_civil_p_geom ON bc100_se.edf_edif_pub_civil_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_pub_militar_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_pub_militar_p_geom ON bc100_se.edf_edif_pub_militar_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_religiosa_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_religiosa_p_geom ON bc100_se.edf_edif_religiosa_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edif_saude_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edif_saude_p_geom ON bc100_se.edf_edif_saude_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_edificacao_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_edificacao_p_geom ON bc100_se.edf_edificacao_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_posto_policia_militar_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_posto_policia_militar_p_geom ON bc100_se.edf_posto_policia_militar_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_edf_posto_policia_rod_federal_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_edf_posto_policia_rod_federal_p_geom ON bc100_se.edf_posto_policia_rod_federal_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_enc_est_gerad_energia_eletrica_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_enc_est_gerad_energia_eletrica_p_geom ON bc100_se.enc_est_gerad_energia_eletrica_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_enc_grupo_transformadores_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_enc_grupo_transformadores_a_geom ON bc100_se.enc_grupo_transformadores_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_enc_grupo_transformadores_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_enc_grupo_transformadores_p_geom ON bc100_se.enc_grupo_transformadores_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_enc_hidreletrica_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_enc_hidreletrica_p_geom ON bc100_se.enc_hidreletrica_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_enc_trecho_energia_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_enc_trecho_energia_l_geom ON bc100_se.enc_trecho_energia_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_fer_trecho_ferroviario_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_fer_trecho_ferroviario_l_geom ON bc100_se.fer_trecho_ferroviario_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hdv_atracadouro_terminal_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hdv_atracadouro_terminal_l_geom ON bc100_se.hdv_atracadouro_terminal_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hdv_sinalizacao_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hdv_sinalizacao_p_geom ON bc100_se.hdv_sinalizacao_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_banco_areia_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_banco_areia_a_geom ON bc100_se.hid_banco_areia_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_barragem_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_barragem_a_geom ON bc100_se.hid_barragem_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_barragem_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_barragem_l_geom ON bc100_se.hid_barragem_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_canal_vala_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_canal_vala_l_geom ON bc100_se.hid_canal_vala_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_ilha_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_ilha_a_geom ON bc100_se.hid_ilha_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_massa_dagua_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_massa_dagua_a_geom ON bc100_se.hid_massa_dagua_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_quebramar_molhe_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_quebramar_molhe_l_geom ON bc100_se.hid_quebramar_molhe_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_queda_dagua_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_queda_dagua_p_geom ON bc100_se.hid_queda_dagua_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_hid_trecho_drenagem_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_hid_trecho_drenagem_l_geom ON bc100_se.hid_trecho_drenagem_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_aglomerado_rural_isolado_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_aglomerado_rural_isolado_p_geom ON bc100_se.lml_aglomerado_rural_isolado_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_aglomerado_rural_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_aglomerado_rural_p_geom ON bc100_se.lml_aglomerado_rural_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_area_densamente_edificada_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_area_densamente_edificada_a_geom ON bc100_se.lml_area_densamente_edificada_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_capital_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_capital_p_geom ON bc100_se.lml_capital_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_cidade_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_cidade_p_geom ON bc100_se.lml_cidade_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_posic_geo_localidade_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_posic_geo_localidade_p_geom ON bc100_se.lml_posic_geo_localidade_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_unidade_federacao_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_unidade_federacao_a_geom ON bc100_se.lml_unidade_federacao_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_lml_vila_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_lml_vila_p_geom ON bc100_se.lml_vila_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rel_alteracao_fisiografica_antropica_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rel_alteracao_fisiografica_antropica_a_geom ON bc100_se.rel_alteracao_fisiografica_antropica_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rel_alteracao_fisiografica_antropica_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rel_alteracao_fisiografica_antropica_l_geom ON bc100_se.rel_alteracao_fisiografica_antropica_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rel_elemento_fisiografico_natural_a_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_a_geom ON bc100_se.rel_elemento_fisiografico_natural_a USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rel_elemento_fisiografico_natural_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_l_geom ON bc100_se.rel_elemento_fisiografico_natural_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rel_elemento_fisiografico_natural_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rel_elemento_fisiografico_natural_p_geom ON bc100_se.rel_elemento_fisiografico_natural_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rod_trecho_rodoviario_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rod_trecho_rodoviario_l_geom ON bc100_se.rod_trecho_rodoviario_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_rod_via_deslocamento_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_rod_via_deslocamento_l_geom ON bc100_se.rod_via_deslocamento_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_obra_de_arte_viaria_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_l_geom ON bc100_se.tra_obra_de_arte_viaria_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_obra_de_arte_viaria_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_obra_de_arte_viaria_p_geom ON bc100_se.tra_obra_de_arte_viaria_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_passagem_elevada_viaduto_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_passagem_elevada_viaduto_p_geom ON bc100_se.tra_passagem_elevada_viaduto_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_passagem_nivel_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_passagem_nivel_p_geom ON bc100_se.tra_passagem_nivel_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_ponte_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_ponte_l_geom ON bc100_se.tra_ponte_l USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_ponte_p_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_ponte_p_geom ON bc100_se.tra_ponte_p USING gist (geom) WITH (fillfactor=90);


--
-- Name: i_tra_travessia_l_geom; Type: INDEX; Schema: bc100_se; Owner: -
--

CREATE INDEX i_tra_travessia_l_geom ON bc100_se.tra_travessia_l USING gist (geom) WITH (fillfactor=90);


--
-- PostgreSQL database dump complete
--

